{% extends 'base.html.twig' %}

{% block title %}Cart{% endblock %}

{% block body %}
<div class="lineCart">

<h1 class="d-flex justify-content-center myCart mt-5">My Cart</h1>


{% for linecart in app.user.linecart %}
<div class="d-flex justify-content-between mb-5">
    <div class="card ml-5" style="width: 14rem;">
        <img src="{{linecart.products.imagePath}}" class="card-img-top" alt="image produit">
    </div>
    <div>
        <div class="card-body">
        <h5 class="card-title">You have choosen : {{linecart.products.name}}</h5>
        <p class="card-text">You have {{linecart.quantity}} article in your cart, the price is {{linecart.price}} €. Your size is {{linecart.size}}.</p>
        <a href="{{path("remove_product", {id:linecart.id})}}" class="btn btn-secondary">Delete</a>
        </div>
    </div>
</div>
<section>
  
</section>
          
{% endfor %}
<div class="ppp">
<p class="d-flex justify-content-end total">Total: {{total}} euros</p>
</div>
<div class="pp">
<a class="btn btn-secondary" href="{{path('form_cart')}}">BUY</a>
</div>


{% endblock %}